/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/




                                                                                    /* Theme normalization starts here */

.uc_elegant_carousel{
       direction: ltr
}
.owl-controls{
    display: none
}

.wpb_text_column.wpb_content_element.vc_custom_1534156873651 hr.hr_color {
    padding: 1px 0 0 0;
    width: 44%;
    margin: 0 !important;
}
.vc_btn3.vc_btn3-color-primary, .vc_btn3.vc_btn3-color-primary.vc_btn3-style-flat{
     color: #ffffff !important;
    background: #718FC5 !important;
    font-weight: 500 !important;
    padding:5% 4% 5% 9%;
    width: 120px
}
.blue_btn{
    color: #ffffff !important;
}
.uc_elegant_carousel_container_holder{
    background: transparent!important;
    box-shadow: none !important;
}
.uc_elegant_carousel .uc_elegant_carousel_content p{
    border: 0 !important;
}
.uc_elegant_carousel .uc_elegant_carousel_content p{
       font-style: normal !important;
    font-family: sans-serif;
    margin: 0 auto 5px !important;
    width: 100% !important
}
.uc_elegant_carousel .uc_elegant_carousel_content{
    padding: 0% 5% !important;
    text-align: right !important
}
.uc_elegant_carousel .uc_elegant_carousel_content h2{
    font-size: 25px !important;
    line-height: 25px !important;
}
.owl-controls{
    display: none
}
/* Touchy adjustments: Colors, Look & Feel */
.touchy-menu-button,
.touchy-back-button,
.touchy-email-button,
.touchy-call-button,
.touchy-search-button {
    background: rgba(37, 135, 162, 1) !important;
    /*Color 1*/
    color: #fff !important;
    opacity: 1 !important;
}
.touchy-by-bonfire {
    border-color: #ed9c42 !important;
    /*Color 2 (accent)*/
}
.touchy-by-bonfire ul li a:hover {
    color: #ed9c42 !important;
    /*Color 2 (accent)*/
}
.touchy-default-menu,
.touchy-default-menu:before,
.touchy-default-menu:after,
.touchy-default-email-outer:before,
.touchy-default-email-outer:after,
.touchy-default-email-inner:before,
.touchy-default-email-inner:after {
    background-color: #fff !important;
}
.touchy-by-bonfire ul li a {
    font-family: "Arimo", Arial, Tahoma, sans-serif;
    font-size: 17px;
}

/*Header Fix*/
#Header {
    min-height: 120px !important;
}

/*--ai---- Back To Top Button ----- */

#back_to_top .button_icon {
    padding: 11px 10px 10px !important;
}
#back_to_top {
    z-index: 500;
}
.ai_window_button {
    right: 32px;
    bottom: 74px;
}

.ai_window_button svg {
    width: 30px;
    height: 30px;
}

/*RTL Fixes*/
.touchy-by-bonfire img {
    width: 35%;
    float: right;
}
.touchy-sub-arrow {
    right: auto;
    left: 5px;
}
.touchy-sub-arrow-inner {
    border-right: 1px solid #E7E7E7;
    border-left: 0;
}
.touchy-by-bonfire ul li.menu-item-has-children a {
    text-align: right;
}
.touchy-by-bonfire {
    right: initial !important;
    left: 0 !important;
    margin: 12px 0 0 10px;
}
.touchy-menu-active {
    left: 0 !important;
    right: auto !important;
}
.touchy-by-bonfire ul li a {
    float: right;
    width: initial;
    padding-right: 20px;
}
.touchy-menu-tooltip {
    left: 15px;
}
.touchy-by-bonfire .menu {
    /*Text for Menu Alignment*/
    text-align: right;
}

#Footer .footer_copy .copyright {
    width: 100%;
    position: absolute;
    top: 35px;
}
.copyright p {
    display: inline;
    margin: 0;
}
p.copyrights {
    float: right;
    margin-right: 80px;
}
a.footerleft {
    float: left;
    margin-left: 20px;
}
a.footerleft:hover {
    text-decoration: none;
    color: #fff !important;
}
p.sig {
    position: relative;
    top: -3px;
}
img.sig {
    position: relative;
    top: 3px;
}

#Footer .footer_copy ul.social {
    float: none;
    text-align: center;
    margin: 0 !important;
    padding-left: 40px;
}



/*no whitespace head*/


html body #Content {
    width: 100%;
    padding-top: 0 !important;
}
body.minimalist-header:not(.template-slider) #Header {
    min-height: 90px !important;
    background-image: none!important;
}



/*end no whitespace head*/

/*plugin menu fx*/

ul.vc_ui-tabs-line-dropdown.vc_active {
    overflow: scroll;
    max-height: 340px;
}
.wpb_text_column {
    line-height: 150%;
}

        /* end plugin menu fx*/   



                                                                                /* Theme normalization ends here */










                                                                                            /*Custom Styles*/

















                                                                                            /*End Custom Styles*/











                                                                                            /*responsive*/

/*from notebook to the rest*/

@media (min-width:1331px) {
    
    
    
}
/*end from notebook to the rest*/


/*start notebook */

@media (min-width: 1025px) and (max-width: 1330px) {

    .ai_window_button {
        width: 35px;
        height: 35px;
        bottom: 75px;
    }
    #back_to_top {
        right: 4%;
    }
    #Footer .footer_copy .copyright {
        width: 95%;
        left: 0;
    }

}
/* end  notebook */

/*start Tablet */

@media only screen and (max-width: 1024px) and (min-width: 801px) {

    body p {
        font-size: 18px;
        line-height: 22px;
    }
    #Footer .footer_copy .container .copyright {
        width: 700px;
    }

}

/*end  Tablet */


/*start Normal mobile*/

@media only screen and (max-width: 800px) {
    
    html {
        margin-top: 0;
    }
    #back_to_top .button_icon {
        padding: 11px 10px 10px !important;
    }

    p.copyrights {
        margin-right: 0 !important;
        margin-top: 3px !important;
    }
    body p {
        font-size: 16px;
        line-height: 20px;
    }

    a.footerleft {
        white-space: nowrap;
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    #Footer .footer_copy .copyright {
        position: relative;
        top: 10px;
        padding-bottom: 30px;
    }

    #Footer .footer_copy ul.social {
        float: none;
        text-align: center;
        margin: 0 auto;
        padding-left: 0;
    }

}
/*end Normal mobile*/


/*start Smallest mobile*/


    @media only screen and (max-width: 550px) {
        body p {
            font-size: 16px;
            line-height: 20px;
        }
        a.footerleft {
            margin-left: 0;
            width: 100%;
            margin-top: 10px;
            padding-bottom: 30px;
        }
        p.copyrights {
            margin-right: 0;
            width: 100%;
        }

    }

/*end Smallest mobile*/


                                                                                            /*end responsive*/
